[Desktop Entry]
Keys=deb
Name=Debian Package Search
Name[af]=Debian Paket Soektog
Name[ar]=ابحث عن حزم ديبان
Name[be]=Пошук пакетаў Debian
Name[be@latin]=Pošuk pakunka „Debian”
Name[bn]=ডেবিয়ান প্যাকেজ অনুসন্ধান
Name[bn_IN]=Debian প্যাকেজ অনুসন্ধান
Name[br]=Klask ur pakad Debian
Name[ca]=Cerca de paquets Debian
Name[cs]=Hledání Debian balíčků
Name[csb]=Szëkba paczetów Debiana
Name[da]=Debian pakkesøgning
Name[de]=Debian-Paketsuche
Name[el]=Αναζήτηση πακέτων Debian
Name[eo]=Pakaĵa serĉo de Debiano
Name[es]=Búsqueda de paquetes de Debian
Name[et]=Debiani paketiotsing
Name[eu]=Debianen pakete bilaketa
Name[fa]=جستجوی بستۀ دبیان
Name[fi]=Debianin pakettihaku
Name[fr]=Recherche de paquetages Debian
Name[ga]=Cuardach Pacáistí Debian
Name[gl]=Procura de paquetes de Debian
Name[gu]=ડેબિયન પેકેજ શોધ
Name[he]=חיפוש חבילות Debian
Name[hi]=डेबियन पैकेज खोज
Name[hr]=Debian pretraživanje paketa
Name[hsb]=Pytanje za Debian-pakćikami
Name[hu]=Debian csomagkereső
Name[is]=Debian pakkaleit
Name[it]=Ricerca pacchetti debian
Name[ja]=Debian パッケージ検索
Name[ka]=Debian-ის პაკეტის ძიება
Name[kk]=Debian дестелерін табу
Name[km]=ស្វែងរក​កញ្ចប់​ដេបៀន
Name[kn]=ಡೆಬಿಯನ್ ಕಂತೆಗಳ (ಪ್ಯಾಕೇಜ್) ಹುಡುಕಾಟ
Name[ko]=데비안 꾸러미 검색
Name[ku]=Lêgerîna Pakêtên Debianê
Name[lt]=Debian paketų paieška
Name[lv]=Debian pakotņu meklēšana
Name[mk]=Пребарување на Debian-пакети
Name[ml]=ഡെബിയന്‍ പാക്കേജുകള്‍ക്കുള്ള തെരയുക
Name[mr]=डेबियन पैकेज शोध
Name[ms]=Carian Pakej Debian
Name[nb]=Søk etter Debian-pakker
Name[nds]=Debian-Paketsöök
Name[ne]=डेबियन प्याकेज खोज्नुहोस्
Name[nn]=Søk etter Debian-pakkar
Name[pa]=ਡੇਬੀਅਨ ਪੈਕੇਜ ਖੋਜ
Name[pl]=Wyszukiwanie pakietów Debiana
Name[pt]=Procura de Pacotes da Debian
Name[pt_BR]=Busca de pacotes Debian
Name[ro]=Căutare pachet Debian
Name[ru]=Поиск пакетов Debian
Name[se]=Oza Debian-páhkaid
Name[sk]=Hľadanie balíčkov pre Debian
Name[sl]=Iskanje po paketih Debian
Name[sr]=Дебијанови пакети
Name[sr@latin]=Debianovi paketi
Name[sv]=Sökning i Debians paket
Name[ta]=டெபியன் BTS பிழை தேடல்
Name[te]=Debian ప్యాకేజ్ శోధన
Name[tg]=Ҷустуҷӯи барномаҳои Debian
Name[th]=ค้นหาแพ็กเกจของ Debian
Name[tr]=Debian Paket Arama
Name[uk]=Пошук пакунків для Debian
Name[uz]=Debian paketlarini qidirish
Name[uz@cyrillic]=Debian пакетларини қидириш
Name[vi]=Tìm kiếm gói Debian
Name[wa]=Cweraedje di pacaedje Debian
Name[x-test]=xxDebian Package Searchxx
Name[zh_CN]=Debian 软件包搜索
Name[zh_TW]=Debian 套件搜尋
Query=http://packages.debian.org/\\{@}
Query[x-test]=xxhttp://packages.debian.org/\\{@}xx
X-KDE-ServiceTypes=SearchProvider
Type=Service
